.soria .dojoxGridMasterView {
	position: relative;
	top: 10px;
}

.soria .dojoxGrid {
	background-color: white;
}

.dojoxGridScrollbox {
	overflow-x: hidden;
	overflow-y: auto;
}

.soaria .dojoxGridRowTable {
	border: 0 !important;
}

.soria .dojoxGridHeader, .soria .dojoxGridHeader .dojoxGridCell {
	border: 0 !important;
	background: none !important;
	background-color: transparent !important;
	color: white !important;
	border: 0 !important;
}

.soria .dojoxGridMasterHeader {
/*
	background: #e0924e !important;
	background: -moz-radial-gradient(center, ellipse cover, #e0924e 0%, #c86a39 100%) !important;
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#e0924e), color-stop(100%,#c86a39)) !important;
	background: -webkit-radial-gradient(center, ellipse cover, #e0924e 0%,#c86a39 100%) !important;
	background: -o-radial-gradient(center, ellipse cover, #e0924e 0%,#c86a39 100%) !important;
	background: -ms-radial-gradient(center, ellipse cover, #e0924e 0%,#c86a39 100%) !important;
	background: radial-gradient(ellipse at center, #e0924e 0%,#c86a39 100%) !important;
*/
	background: transparent url('images/innerBar.jpg') no-repeat;
  	box-shadow: 1px 3px 3px 0px #D6D7D7 !important;
	-webkit-box-shadow: 1px 3px 3px 0px #D6D7D7 !important;
	-moz-box-shadow: 1px 3px 3px 0px #D6D7D7 !important;
	-ms-box-shadow: 1px 3px 3px 0px #D6D7D7 !important;
	-o-box-shadow: 1px 3px 3px 0px #D6D7D7 !important;
}

.soria .dojoxGridRowOdd {
    background-color: #fff;
}

.dojoxGridRowSelected {
	background-color: #FFFFFF !important;
	color: black !important;
}

.soria .dojoxGridRowOver .dojoxGridCell {
	background-color: #FFFFFF !important;
	padding: 5px !important;
	color: black !important;
}

.soria .dojoxGridCell {
	border: 0 !important;
	border-left-color: transparent !important;
	border-top: none !important;
	padding: 5px !important;
}

.dojoxGridHeader .dojoxGridCell .dojoxGridSortNode { 
	height: 17px !important;
	font-size: 12px;
	font-weight: bold;
	border-left-color: transparent !important;
}

.dojoxGridHeader .dojoxGridCellOver {
	text-decoration: underline;
}

.dojoxGridHiddenFocus {
    height: 0;
    position: absolute;
    top: -1000px;
    width: 0;
}

.soria .dojoxGridRowbar.dojoxGridRowbarSelected {
	background: url('images/checkbox_yes.png') no-repeat scroll center center #FFFFFF !important;
	border: none;
}

.soria .dojoxGridRowbar {
	background: url('images/checkbox_no.png') no-repeat scroll center center #FFFFFF !important;
	border: none;
}

.soria .dojoxGridRowbar .dojoxGridRowbarInner {
	border: none;
}

TD.dojoxGridRowbarInner {
	width: 30px;
}
